### Method

# Meta WindowShape equal

#### Declaration [src]

    gboolean
    meta_window_shape_equal (
      MetaWindowShape* shape_a,
      MetaWindowShape* shape_b
    )

#### Description

No description available.

#### Parameters

`shape_b`

  Type: `MetaWindowShape`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.